<?xml version="1.0" encoding="UTF-8"?>
<plugin id="GOffice_reg_logfit">
	<information>
		<name>Regression curve : logfit</name>
		<name xml:lang="ast">Curva de regresión : axuste log</name>
		<name xml:lang="bs">Kriva povraćaja : logaritamsko ispunjavanje</name>
		<name xml:lang="ca">Corba de regressió: logfit</name>
		<name xml:lang="ca@valencia">Corba de regressió: logfit</name>
		<name xml:lang="cs">Regresní křivka: logaritmické přizpůsobení</name>
		<name xml:lang="da">Regressionskurve : logtilpasning</name>
		<name xml:lang="de">Regressionskurve : logfit</name>
		<name xml:lang="el">Καμπύλη παλινδρόμησης : λογαριθμική προσαρμογή</name>
		<name xml:lang="en_GB">Regression curve : logfit</name>
		<name xml:lang="es">Curva de regresión: ajustado logarítmico</name>
		<name xml:lang="eu">Erregresio-kurba: doitze logaritmikoa</name>
		<name xml:lang="fi">Regressiokäyrä : logaritminen sovitus</name>
		<name xml:lang="fr">Courbe de régression : ajustement logarithmique</name>
		<name xml:lang="hu">Regressziós görbe: log illesztés</name>
		<name xml:lang="id">Kurva regresi: logfit</name>
		<name xml:lang="lt">Regresijos kreivė : log pritaikymas</name>
		<name xml:lang="lv">Regresijas līkne — logfit</name>
		<name xml:lang="pt">Curva de regressão: tamlog</name>
		<name xml:lang="pt_BR">Curva de regressão: logfit</name>
		<name xml:lang="sl">Regresijska krivulja: logaritemsko prilagajanje</name>
		<name xml:lang="sr">Крива повраћаја : логаритамско испуњавање</name>
		<name xml:lang="sr@latin">Kriva povraćaja : logaritamsko ispunjavanje</name>
		<name xml:lang="sv">Regressionskurva : logfit</name>
		<name xml:lang="tr">Gerileme eğrisi : logfit</name>
		<name xml:lang="uk">Крива регресії: logfit</name>
		<name xml:lang="vi">Đường cong hồi quy: vừa lôga</name>
		<name xml:lang="zh_CN">回归曲线：logfit</name>
		<name xml:lang="zh_HK">迴歸曲線：logfit</name>
		<name xml:lang="zh_TW">迴歸曲線：logfit</name>
		<description>Logarithmic fitting curves</description>
		<description xml:lang="ast">Curves d'axuste logarítmicu</description>
		<description xml:lang="bs">Krive logaritamskog ispunjavanja</description>
		<description xml:lang="ca">Corbes de correspondència logarítmica</description>
		<description xml:lang="ca@valencia">Corbes de correspondència logarítmica</description>
		<description xml:lang="cs">Přizpůsobené logaritmické křivky</description>
		<description xml:lang="da">Logaritmiske tilpasningskurver</description>
		<description xml:lang="de">Logarithmische nichtlineare Regressionskurven</description>
		<description xml:lang="el">Καμπύλες λογαριθμικής προσαρμογής</description>
		<description xml:lang="en_GB">Logarithmic fitting curves</description>
		<description xml:lang="es">Curvas de ajustado logarítmico</description>
		<description xml:lang="eu">Doitze logaritmikoko kurbak</description>
		<description xml:lang="fi">Logaritmisesti sovitetut käyrät</description>
		<description xml:lang="fr">Courbes d'ajustement logarithmique</description>
		<description xml:lang="hu">Logaritmikus illesztőgörbék</description>
		<description xml:lang="id">Kurva pengepas logaritmik</description>
		<description xml:lang="lt">Logaritminio pritaikymo kreivės</description>
		<description xml:lang="lv">Logaritmiski pieguļošas līknes</description>
		<description xml:lang="pt">Curvas de ajuste logarítmico</description>
		<description xml:lang="pt_BR">Curvas de ajuste logarítmico</description>
		<description xml:lang="sl">Krivulje logaritemskega prileganja</description>
		<description xml:lang="sr">Криве логаритамског испуњавања</description>
		<description xml:lang="sr@latin">Krive logaritamskog ispunjavanja</description>
		<description xml:lang="sv">Logaritmisk passningskurva</description>
		<description xml:lang="tr">Logaritmik uygun eğriler</description>
		<description xml:lang="uk">Криві логарифмічної апроксимації</description>
		<description xml:lang="vi">Đường cong vừa lôga</description>
		<description xml:lang="zh_CN">对数趋近曲线</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute value="logfit" name="module_file"/>
	</loader>
	<services>
		<service type="trendline_engine" id="GogLogFitCurve">
			<information>
				<description>Logarithmic fitting curve engine</description>
				<description xml:lang="ast">Motor de curva d'axuste logarítmicu</description>
				<description xml:lang="bs">Sistem krive logaritamskog ispunjavanja</description>
				<description xml:lang="ca">Motor de corbes de correspondència logarítmica</description>
				<description xml:lang="ca@valencia">Motor de corbes de correspondència logarítmica</description>
				<description xml:lang="cs">Výpočet logaritmické křivky přizpůsobené metodou nejmenších čtverců</description>
				<description xml:lang="da">Logaritmisk tilpasningskurvemotor</description>
				<description xml:lang="de">Logarithmische nichtlineare Regressionskurven-Engine</description>
				<description xml:lang="el">Μηχανή καμπύλης λογαριθμικής προσαρμογής</description>
				<description xml:lang="en_GB">Logarithmic fitting curve engine</description>
				<description xml:lang="es">Motor de curvas de ajustado logarítmico</description>
				<description xml:lang="eu">Doitze logaritmikoko kurben motorra</description>
				<description xml:lang="fi">Logaritmisesti sovitetun käyrän ohjelma</description>
				<description xml:lang="fr">Moteur de courbe d'ajustement logarithmique</description>
				<description xml:lang="hu">Logaritmikus illesztőgörbe motor</description>
				<description xml:lang="id">Mesin kurva pengepas logaritmik</description>
				<description xml:lang="lt">Logaritminio pritaikymo kreivės variklis</description>
				<description xml:lang="lv">Logaritmiski pieguļošo līkņu dzinis</description>
				<description xml:lang="pt">Motor de curvas de ajuste logarítmico</description>
				<description xml:lang="pt_BR">Mecanismo de ajuste de curva</description>
				<description xml:lang="sl">Programnik izrisa krivulj logaritemskega prileganja</description>
				<description xml:lang="sr">Погон криве логаритамског испуњавања</description>
				<description xml:lang="sr@latin">Pogon krive logaritamskog ispunjavanja</description>
				<description xml:lang="sv">Motor för logaritmisk passning</description>
				<description xml:lang="tr">Logaritmik uygun eğim motoru</description>
				<description xml:lang="uk">Рушій побудови кривих логарифмічної апроксимації</description>
				<description xml:lang="vi">Cơ chế đường cong vừa lôga</description>
				<description xml:lang="zh_CN">对数趋近曲线引擎</description>
			</information>
		</service>
		<service type="trendline_type" id="logfit">
			<file>reg-types.xml</file>
			<information>
				<description>Logarithmic fitting curves types</description>
				<description xml:lang="ast">Tribes de curves d'axuste logarítmicu</description>
				<description xml:lang="bs">Vrste krivih logaritamskog ispunjavanja</description>
				<description xml:lang="ca">Tipus de corbes de correspondència logarítmica</description>
				<description xml:lang="ca@valencia">Tipus de corbes de correspondència logarítmica</description>
				<description xml:lang="cs">Typy přizpůsobené logaritmické křivky</description>
				<description xml:lang="da">Logaritmiske tilpasningskurvetyper</description>
				<description xml:lang="de">Logarithmische nichtlineare Regressionskurven-Typen</description>
				<description xml:lang="el">Τύποι καμπυλών λογαριθμικής προσαρμογής</description>
				<description xml:lang="en_GB">Logarithmic fitting curves types</description>
				<description xml:lang="es">Tipos de curvas de ajustado logarítmico</description>
				<description xml:lang="eu">Doitze logaritmikoko kurba motak</description>
				<description xml:lang="fi">Logaritmisesti sovitetut käyrätyypit</description>
				<description xml:lang="fr">Types de courbes d'ajustement logarithmique</description>
				<description xml:lang="hu">Logaritmikus illesztőgörbék típusai</description>
				<description xml:lang="id">Tipe kurva pengepas logaritmik</description>
				<description xml:lang="lt">Logaritminio pritaikymo krevių tipai</description>
				<description xml:lang="lv">Logaritmiski pieguļošu līkņu tipi</description>
				<description xml:lang="pt">Tipos de curvas de ajuste logarítmico</description>
				<description xml:lang="pt_BR">Tipos de curvas de ajuste logarítmico</description>
				<description xml:lang="sl">Vrste krivulj logaritemskega prileganja</description>
				<description xml:lang="sr">Врсте кривих логаритамског испуњавања</description>
				<description xml:lang="sr@latin">Vrste krivih logaritamskog ispunjavanja</description>
				<description xml:lang="sv">Logaritmisk passningskurvetyper</description>
				<description xml:lang="tr">Logaritmik uygun eğim türleri</description>
				<description xml:lang="uk">Типи кривих логарифмічної апроксимації</description>
				<description xml:lang="vi">Kiểu đường cong vừa lôga</description>
				<description xml:lang="zh_CN">对数趋近曲线类型</description>
			</information>
		</service>
	</services>
</plugin>